ion-content{
    
}
.cover{
    --background: url('../../assets/covid-19.jpg')  no-repeat cover center;
    background: url('../../assets/covid-19.jpg') no-repeat center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    height: 950px;
}
.proximax1{
    text-align: center;
    margin-top: 30px;
}
.proximax2{
    padding: 20px 0;
    text-align: center;
    position: relative;
    a{
        cursor: pointer;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 50px;
        margin: auto;
    }
}
.deeplink{
    display: none;
}
.leftMain{
    width: 50%;
    height: 100%;
    float: left;
    color: black;
    text-align: center;
    position: relative;
    padding-right: 13%;

    .font-18 {
        font-size: 18px !important;
    }

    .serviceTop{
        position: relative;
        margin-top: 50px;
        height: 70px;
       
        .iconTop{
            width: 420px;
            height: 70px;
            position: absolute;
            left: 0;
            right: 0;
            margin: auto;
            img{
                width: 70px;
                position: absolute;
                left: 0;
                border-radius: 50px;
            }
            span{
                position: absolute;
                font-size: 30px;
                top: 0;
                bottom: 0;
                left:100px;
                margin: auto;
                height: fit-content;
                // margin-left: 30px;
            }
        }
        
    }
    h2{
        font-size: 50px;
        margin: 35px;
    }
    .qrCode{
        height:300px;
        img{
            height: 100%;
        }
    }
    .reload{
        background-image: url('../../assets/reload.png');
        background-repeat: no-repeat;
        padding-left: 10px;
        display: block;
        width: 100px;
        background-size: 20px 20px;
        height: 20px;
        line-height: 21px;
        margin:30px auto;
        cursor: pointer;
    }
    .serviceBottom{
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        bottom: 10px;
    }
}

.main{
    position: relative;
    padding: 30px 20px;
    width: 50%;
    height: 100%;
    float: left;
    .toolbar{
        text-align: right;
        ul{
            list-style-type: none;
            color: #2E62BE;
            display: inline-block;
            text-align: right;
            // float: right;
            font-size: 16px;
            color: black;
            font-weight: 600;
            margin-top: 50px;
            margin-right: 50px;
            li{
                display: inline;
                margin: 20px;
                cursor: pointer;
            }
        }
    
    }
    
    .welcome{
        color:white;
        padding-top: 50px;
    }

    .serviceName{
        background-color: white;
        position: relative;
        border-radius: 10px;
        box-shadow: 0px 0px 5px rgb(114, 113, 113);
        padding: 5px;

        img{
            position: absolute;
            top: 0;
            bottom: 0;
            margin: auto 0;
            left: 20px;
            width: 60px;
            border-radius: 50px;
        }
        div{
            margin-left: 100px;
            h5{
                font-size: 40px;
                border-bottom: 1px solid #A1A0AD;
                margin-top: 10px;
            }
            p{
                font-size: 12px;
                margin-top: 15px;
            }
        }
    }
    .processing{
        margin:30px;
        // visibility: hidden;
    }
    .infoAccount{
        padding: 30px;
        border-radius: 10px;
        box-shadow: 0px 0px 5px #2EB5A9;
        background-color: white;
        margin-top: 40px;
        .title{
            text-align: center;
            margin-top: 0;
            font-weight: 600;
            margin-bottom: 40px;
        }
        .content{

        }
    }
    .thanksFor{
        color:#818992;
        position: absolute;
        left:0;
        right: 0;
        margin: 0 auto;
        bottom: 10px;
        text-align: center;
        font-size: 10px;
    }
}

@media only screen and (max-width: 1400px) {
    .cover{
        height: 700px;
    }
    .main{
        display: none;
    }
    .leftMain{
        width: 100%;
    }
    .serviceTop{
        position: relative;
        margin-top: 20px;
        img{
            width: 80px;
        }
        .iconTop{
            img{
                left: 15px;
            }
        }
        span{

        }
    }
    h2{
        margin: 35px;
        font-size: 40px;
    }
    .qrCode{
        height: 200px;
    }
    .scan{
        color: black;
    }
    .reload{
        background-image: url('/assets/reload_1.svg');
        background-repeat: no-repeat;
        padding-left: 30px;
        display: block;
        width: 100px;
        background-size: 17px 17px;
        // height: 20px;
        line-height: 20px;
        margin:20px auto;
        cursor: pointer;
        font-size: 14px;
        color:black;
    }

}

@media only screen and (max-width: 700px) {
    .cover{
        // --background: url('../../assets/covid-19.jpg')  no-repeat cover center;
        background: url('../../assets/covid-19.jpg') no-repeat center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        // height: 950px;
        margin-bottom: 150px;
        width: 100%;
        height: 350px;
    }
    .proximax1{
        text-align: center;
        padding-top: 20px;
    }
    .proximax2{
        padding: 20px 10px;
        text-align: center;
        position: relative;
        a{
            cursor: pointer;
            position: absolute;
            left: 0;
            right: 0;
            bottom: 20px;
            margin: auto;
        }
    }
    .deeplink{
        display: block;
        color: black;
    }
    .findMore{
        padding-top: 15px;
        max-width: 60%;
    }
    .leftMain{
        width: 100%;
        .serviceTop{
            position: relative;
            text-align: center;
            height: 70px;
            color: white;
            margin-top: 10px;
            .iconTop{
                width: 100%;
                height: 70px;
                position: absolute;
                left: 20px;
                right: 0;
                margin: auto;

                img{
                    width: 40px;
                    position: absolute;
                    left: 0;
                    top: 0;
                    bottom: 0;
                    margin: auto;
                }
                span{
                    position: absolute;
                    font-size: 21px;
                    top: 0px;
                    // bottom: 0;
                    left:65px;
                    margin: auto;
                    height: fit-content;
                    // margin-left: 30px;
                }
            }
            
        }
    h2{
        font-size: 18px;
        margin: 20px;
        text-align: center;
        color: white;
    }

    .qrCode{
        height: 280px;
        img{
            height: 90%;
            box-shadow: 0 0 5px darkgrey;
        }   
    }
    .scan{
        color: black;
        display: none;
    }
    .reload{
        background-image: url('/assets/reload_1.svg');
        background-repeat: no-repeat;
        padding-left: 30px;
        display: block;
        width: 100px;
        background-size: 17px 17px;
        // height: 20px;
        line-height: 20px;
        margin:20px auto;
        cursor: pointer;
        font-size: 14px;
        color:black;
    }
 
    .bottomBar{
        width: 100%;
        height: 25px;
        position: relative;
        img{
            width: 100%;
            position: absolute;
        }
    }
}

    
   
}